/* Boxes - CMH 2012 */

/*this can be removed once we migrate to gary*/
.cmh_button{
	float: none;
}

.cmh_box { /*defaults to gray*/
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #c6c6c6;
    background-color: #f7f7f7;
    border-radius: 6px;

    padding: 8px 18px 8px 18px;
    margin-top: 8px;
	margin-bottom: 8px;
}

.cmh_box.left {
    float:left;
	margin-right: 12px;
}

.cmh_box.right {
    float:right;
	margin-left: 12px;
}

.cmh_box.center {
    text-align: center;
}

.cmh_box.rounded {
    border-radius: 10px;
}

.cmh_box.shadow {
    box-shadow: 2px 2px 5px #CCC;
    -moz-box-shadow: 2px 2px 5px #CCC;
    -webkit-box-shadow: 2px 2px 5px #CCC;
}

.cmh_box.cols2 {
    float: left;
    overflow: auto;
    width: 40%;
    margin-right: 3.5%;
}
.ie7 .cmh_box.cols2.last {
    float: right;
}
.cmh_box.cols2.last { margin-right: 0; }

.cmh_box.cols3 {
    float: left;
    overflow: auto;
    width: 25%;
    margin-right: 3%;
}
.ie7 .cmh_box.cols3.last {
    float: right;
}
.cmh_box.cols3.last { margin-right: 0; }


/* colors */
.cmh_box.special {
    border: 1px solid #0058a0;
    background: #235781;
    background: #005dab;

    overflow: auto;
    min-height: 125px;
    line-height: normal;
    color: #fff;
    font-size: .8em;
}
    .cmh_box.special a, .cmh_box.special a:visited, .cmh_box.special a:hover
    {
        color: #fff;
    }
    .cmh_box.special p
    {
        font-size: 1em;
    }
    .cmh_box.special h1, .cmh_box.special h2, .cmh_box.special h3, .cmh_box.special h4, .cmh_box.special h5, .cmh_box.special h6
    {
        margin-bottom: 15px;
        color: #fff;
    }
    .cmh_box.special a.more
    {
        clear: both;
        float: right;
        display: block;        
        margin-top: 25px;
        color: #ffaf04;
    }

.cmh_box.teal {
    border: 1px solid #87bec7;
    background-color: #f1feff;
}

.cmh_box.blue {
    border: 1px solid #7f96cc;
    background-color: #eff4ff;
}

.cmh_box.pink {
    border: 1px solid #e97fb4;
    background-color: #e5edff;
}

.cmh_box.purple {
    border: 1px solid #b67fd5;
    background-color: #fcf6ff;
}

.cmh_box.maroon {
    border: 1px solid #d3a5c4;
    background-color: #fff3fb;
}

.cmh_box.ltblue {
    border: 1px solid #87bce8;
    background-color: #f2f9ff;
}

.cmh_box.gold {
    border: 1px solid #ffb820;
    background-color: #fffbf4;
}

.cmh_combobox-container
{
    position: relative;
}

.cmh_combobox {
    padding: 7px;
    background: url(/resources/images/microhatch_blue.png);
    border-radius: 8px;
}
            
    .cmh_combobox-controls
    {
        width: 100%;
    }

        .cmh_combobox-controls .textbox-wrapper
        {
            display: block;
            vertical-align: top;
            padding: 7px 14px 7px 36px;
            margin-bottom: 7px;
            background: url(/resources/images/sfButton.png) 12px 14px no-repeat #005195;
            border-radius: 6px;
        }
            .cmh_combobox .textbox-wrapper .special
            {
            }

            .cmh_combobox .textbox-wrapper input[type="text"]
            {
                background: none;
                border: 0px;
                outline: none;
                color: #fff;
                font-size: 18px;
                font-family:'VAGRoundedLt_cmh',Verdana, Geneva, sans-serif;
                letter-spacing: .1em;
                width: 100%;
            }
            ::-webkit-input-placeholder { color: #fff; }
            :-moz-placeholder { color: #fff; }
            :-ms-input-placeholder { color: #fff; }

    .cmh_combobox-results
    {
        overflow: auto;
        width: 100%;
        min-height: 215px;
        max-height: 300px;
        background: #fff;
        border-radius: 6px;
    }
        .nano
        {
            height: 100%;
            min-height: 205px;
            max-height: 205px;
            padding-bottom: 5px;
        }

        .cmh_combobox-results .results-ajax,
        .cmh_combobox-results .results-default
        {
            padding-top: 10px;
            padding-bottom: 10px;
        }
            .cmh_combobox-results .results-ajax li,
            .cmh_combobox-results .results-default li
            {
                    display: block;
                    padding: 3px 9px;
                    line-height: 1.1em;
                    font-size: 11px;
            }
                .cmh_combobox-results .results-ajax a,
                .cmh_combobox-results .results-default a
                {
                    color: #656565;
                }

                .cmh_combobox-results .results-title
                {
                    color: #656565;
                    font-weight: bold;
                }
